<?php


//Connecting to Database Using Mysqli

$connn = mysqli_connect("localhost","axiomvest_dbs","Mademen.2017","axiomvest_dbs");

// Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }

  ?>
